List:General Discussion« Previous MessageNext Message »
From:Ilya Obshadko Date:March 19 1999 1:20pm
Subject:--with-mit-threads on FreeBSD 3.1-RELEASE
View as plain text  
Hello,

I decided to compile mysql --with-mit-threads, because I don't want to
use built-in FreeBSD thread library. And found that it's impossible -
configure says that i386-unknown-freebsd3.1 is unknown or unsupported.

What should I do in this case?

Best regards,
 Ilya                          mailto:ilya@stripped


Thread
--with-mit-threads on FreeBSD 3.1-RELEASEIlya Obshadko19 Mar